Page tree
Skip to end of metadata
Go to start of metadata

The Admin Interface, Database proxy, Delft-FEWS Webservices and the Deltares Open Archive all require Tomcat.

Minimum requirements

  • See JDK requirements
  • Tomcat 9
  • at least 1 GB RAM
  • at least 1 CPU
  • 10 GB free diskspace
  • workaround for an Oracle bug under linux: -Djava.security.egd=file:/dev/./urandom

  • No labels